<?php
/** 
*
* bb3portal.php [Suomi]
*
* @package phpBB3 Portal  a.k.a canverPortal
* @version $Id: bb3portal.php,v 1.10 2007/04/14 02:05:17 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
* @translation by: mrl586 http://phpbb3.laatikko.biz 13-8-2007
* 
*/

/**
* ÄLÄ MUUTA
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}


$lang = array_merge($lang, array(
	'PORTAL'			=> 'Portaali',
	'ANNOUNCEMENTS'		=> 'Ilmoitukset',
	'NEWS'			    => 'Uutiset',
	'POLL'			    => 'Äänestys',
	'READ_FULL'			=> 'Lue lisää',
	'NO_NEWS'			=> 'Ei uutisia',
	'POSTED_BY'			=> 'Lähettäjä',
	'COMMENTS'			=> 'Kommentit',
	'VIEW_COMMENTS'		=> 'Näytä kommentit',
	'POST_REPLY'		=> 'Kirjoita kommentti',
	'CLOCK'				=> 'Kello',

	// who is online
	'WIO_TOTAL'			=> 'Yhteensä',
	'WIO_REGISTERED'	=> 'Rekisteröityneitä',
	'WIO_HIDDEN'		=> 'Piilotettuja',
	'WIO_GUEST'			=> 'Vieraita',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// welcome
	'WELCOME'	=> 'Tervetuloa',	
	'WELCOME_INTRO'	=> '
phpBB3 Portal is tryout version of phpBB3 Olympus. It is easy to use and improvable. 
<br /><br />
<strong>phpBB3 Portal</strong> which is based on <strong>phpBB3</strong> and improved by <a href="http://www.phpbbturkiye.net" target="_blank"><strong>phpBB Türkiye</strong></a> & <a href="http://www.canversoft.net" target="_blank"><strong>Canver Software</strong></a>
<br /><br />
XHTML and UTF8 characters sets are used in the files as in the phpBB3 version.
<br /><br />
You can change this message in <em>language/fi/bb3portal.php</em> file.
<br />',

	// user menu
	'USER_MENU'			=> 'Käyttäjävalikko',
	'UM_LOG_ME_IN'		=> 'muista minut',
	'UM_HIDE_ME'		=> 'piilota minut',
	'UM_MAIN_SUBSCRIBED'=> 'Seuratut',
	'UM_BOOKMARKS'		=> 'Kirjanmerkit',

	// statistic
	'ST_NEW'		=> 'Uudet',
	'ST_NEW_POSTS'	=> 'Uusia viestejä',
	'ST_NEW_TOPICS'	=> 'Uusia aiheita',
	'ST_NEW_ANNS'	=> 'Uusia ilmoituksia',
	'ST_NEW_STICKYS'=> 'Uusia tiedotteita',
	'ST_TOP'		=> 'Yhteensä',
	'ST_TOP_ANNS'	=> 'Ilmoituksia yhteensä',
	'ST_TOP_STICKYS'=> 'Tiedotteita yhteensä',

	// search
	'SH'		=> 'etsi',
	'SH_SITE'	=> 'forumilta',
	'SH_POSTS'	=> 'viesteistä',
	'SH_AUTHOR'	=> 'käyttäjistä',
	'SH_ENGINE'	=> 'hakukoneista',
	'SH_ADV'	=> 'tarkennettu haku',
	
	// recent
	'RECENT_TOPIC'		=> 'Tuoreimmat aiheet',
	'RECENT_ANN' 		=> 'Tuoreimmat ilmoitukset',
	'RECENT_HOT_TOPIC' 	=> 'Suosituimmat tuoreet aiheet',

	// random member
	'RND_MEMBER'	=> 'Satunnainen jäsen',
	'RND_JOIN'		=> 'Liittynyt',
	'RND_POSTS' 	=> 'Viestejä',
	'RND_OCC' 		=> 'Ammatti',
	'RND_FROM' 		=> 'Paikkakunta',
	'RND_WWW' 		=> 'Kotisivu',

	// most poster
	'MOST_POSTER' => 'Ahkerimmat kirjoittajat',

	// links
	'LINKS' => 'Linkit',

	// latest members
	'LATEST_MEMBERS' => 'Uusimmat jäsenet',

	// make donation
	'DONATION' 		=> 'Tee lahjoitus',
	'DONATION_TEXT' => 'is a formation suplying services with no intention of any revenue. Anyone who wants to support this formation can do it by donating so that the cost of server, the domain and etc. could be paid of.',
	'PAY_MSG'		=> 'After selecting the amount which you want to donate from the menu, you can go on by clicking on the picture of PayPal.',
	'PAY_ITEM' 		=> 'Tee lahjoitus', // paypal item

	// main menu
	'M_MENU' 		=> 'Valikko',
	'M_CONTENT' 	=> 'Sisältö',
	'M_ACP' 		=> 'ACP',
	'M_HELP' 		=> 'Ohjeet',
	'M_BBCODE' 		=> 'BBCode-opas',
	'M_TERMS' 		=> 'Käyttöehdot',
	'M_PRV' 		=> 'Yksityisyyden suoja',

	// link us
	'LINK_US' 		=> 'Linkitä meille',
	'LINK_US_TXT' 	=> 'Linkitä <strong>%s</strong>-sivustoon käyttämällä seuraavaa HTML-koodia:',

	// friends
	'FRIENDS'				=> 'Ystävät',
	'FRIENDS_OFFLINE'		=> 'Poissa',
	'FRIENDS_ONLINE'		=> 'Paikalla',
	'NO_FRIENDS'			=> 'No friends currently defined',
	'NO_FRIENDS_OFFLINE'	=> 'No friends offline',
	'NO_FRIENDS_ONLINE'		=> 'No friends online',
	
	// last bots
	'LAST_VISITED_BOTS'		=> '%s tuoreinta bottia',
	
	// team
	'NO_ADMINISTRATORS_P'	=> 'Ei ylläpitäjiä',
	'NO_MODERATORS_P'		=> 'Ei moderaattoreita',
	
	/**
	* Älä muokkaa Copyright-tietoja, äläkä myöskään poista niitä
	*/
	'PORTAL_COPY' 	=> 'Portal by <a href="http://www.phpbb3portal.com" title="phpBB3 Portal" target="_blank">phpBB3 Portal</a> &copy; <a href="http://www.phpbbturkiye.net" target="_blank">phpBB Türkiye</a>',
	)
);

?>